@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.required: StringResource by lazy {
      StringResource("string:required", "required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14070, 28),
      ))
    }

public val Res.string.required_field: StringResource by lazy {
      StringResource("string:required_field", "required_field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14027, 42),
      ))
    }

public val Res.string.retention_rate: StringResource by lazy {
      StringResource("string:retention_rate", "retention_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14099, 42),
      ))
    }

public val Res.string.role: StringResource by lazy {
      StringResource("string:role", "role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14142, 20),
      ))
    }

public val Res.string.save: StringResource by lazy {
      StringResource("string:save", "save", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14225, 20),
      ))
    }

public val Res.string.save_failed: StringResource by lazy {
      StringResource("string:save_failed", "save_failed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14163, 39),
      ))
    }

public val Res.string.saved: StringResource by lazy {
      StringResource("string:saved", "saved", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14203, 21),
      ))
    }

public val Res.string.school: StringResource by lazy {
      StringResource("string:school", "school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14515, 22),
      ))
    }

public val Res.string.school_directories: StringResource by lazy {
      StringResource("string:school_directories", "school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14246, 50),
      ))
    }

public val Res.string.school_directory: StringResource by lazy {
      StringResource("string:school_directory", "school_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14297, 48),
      ))
    }

public val Res.string.school_name_placeholder: StringResource by lazy {
      StringResource("string:school_name_placeholder", "school_name_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14346, 63),
      ))
    }

public val Res.string.school_not_found: StringResource by lazy {
      StringResource("string:school_not_found", "school_not_found", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14410, 104),
      ))
    }

public val Res.string.score_or_progress: StringResource by lazy {
      StringResource("string:score_or_progress", "score_or_progress", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14538, 49),
      ))
    }

public val Res.string.search: StringResource by lazy {
      StringResource("string:search", "search", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14588, 22),
      ))
    }

public val Res.string.second_unit: StringResource by lazy {
      StringResource("string:second_unit", "second_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14611, 23),
      ))
    }

public val Res.string.section: StringResource by lazy {
      StringResource("string:section", "section", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14701, 27),
      ))
    }

public val Res.string.section_name: StringResource by lazy {
      StringResource("string:section_name", "section_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14635, 36),
      ))
    }

public val Res.string.sections: StringResource by lazy {
      StringResource("string:sections", "sections", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14672, 28),
      ))
    }

public val Res.string.security: StringResource by lazy {
      StringResource("string:security", "security", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14729, 28),
      ))
    }

public val Res.string.select_app: StringResource by lazy {
      StringResource("string:select_app", "select_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14758, 34),
      ))
    }

public val Res.string.select_date: StringResource by lazy {
      StringResource("string:select_date", "select_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14793, 35),
      ))
    }

public val Res.string.select_family_person: StringResource by lazy {
      StringResource("string:select_family_person", "select_family_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14829, 56),
      ))
    }

public val Res.string.select_person: StringResource by lazy {
      StringResource("string:select_person", "select_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14886, 41),
      ))
    }

public val Res.string.select_picture_from_files: StringResource by lazy {
      StringResource("string:select_picture_from_files", "select_picture_from_files", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14928, 69),
      ))
    }

public val Res.string.select_picture_from_gallery: StringResource by lazy {
      StringResource("string:select_picture_from_gallery", "select_picture_from_gallery", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14998, 71),
      ))
    }

public val Res.string.select_template: StringResource by lazy {
      StringResource("string:select_template", "select_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15070, 43),
      ))
    }

public val Res.string.send_usage_stats_and_crash_reports: StringResource by lazy {
      StringResource("string:send_usage_stats_and_crash_reports", "send_usage_stats_and_crash_reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15114, 122),
      ))
    }

public val Res.string.series: StringResource by lazy {
      StringResource("string:series", "series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15274, 22),
      ))
    }

public val Res.string.series_title: StringResource by lazy {
      StringResource("string:series_title", "series_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15237, 36),
      ))
    }

public val Res.string.settings: StringResource by lazy {
      StringResource("string:settings", "settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15297, 28),
      ))
    }

public val Res.string.share: StringResource by lazy {
      StringResource("string:share", "share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15439, 21),
      ))
    }

public val Res.string.share_qr_code: StringResource by lazy {
      StringResource("string:share_qr_code", "share_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15326, 41),
      ))
    }

public val Res.string.share_with_link_or_qr_code: StringResource by lazy {
      StringResource("string:share_with_link_or_qr_code", "share_with_link_or_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15368, 70),
      ))
    }

public val Res.string.sign_in_faster: StringResource by lazy {
      StringResource("string:sign_in_faster", "sign_in_faster", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15632, 54),
      ))
    }

public val Res.string.sign_in_faster_description: StringResource by lazy {
      StringResource("string:sign_in_faster_description", "sign_in_faster_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15461, 170),
      ))
    }

public val Res.string.sign_up: StringResource by lazy {
      StringResource("string:sign_up", "sign_up", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15810, 27),
      ))
    }

public val Res.string.sign_up_with_passkey: StringResource by lazy {
      StringResource("string:sign_up_with_passkey", "sign_up_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15687, 60),
      ))
    }

public val Res.string.sign_up_with_password: StringResource by lazy {
      StringResource("string:sign_up_with_password", "sign_up_with_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15748, 61),
      ))
    }

public val Res.string.signing_in: StringResource by lazy {
      StringResource("string:signing_in", "signing_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15838, 34),
      ))
    }

public val Res.string.signup_with_passkey: StringResource by lazy {
      StringResource("string:signup_with_passkey", "signup_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15873, 55),
      ))
    }

public val Res.string.simple_learning: StringResource by lazy {
      StringResource("string:simple_learning", "simple_learning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15929, 35),
      ))
    }

public val Res.string.site_administrator: StringResource by lazy {
      StringResource("string:site_administrator", "site_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15965, 50),
      ))
    }

public val Res.string.something_went_wrong: StringResource by lazy {
      StringResource("string:something_went_wrong", "something_went_wrong", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16016, 56),
      ))
    }

public val Res.string.sort_by: StringResource by lazy {
      StringResource("string:sort_by", "sort_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16073, 27),
      ))
    }

public val Res.string.sql: StringResource by lazy {
      StringResource("string:sql", "sql", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16101, 15),
      ))
    }

public val Res.string.start_date_label: StringResource by lazy {
      StringResource("string:start_date_label", "start_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16117, 40),
      ))
    }

public val Res.string.student: StringResource by lazy {
      StringResource("string:student", "student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16187, 27),
      ))
    }

public val Res.string.students: StringResource by lazy {
      StringResource("string:students", "students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16158, 28),
      ))
    }

public val Res.string.subgroup_by: StringResource by lazy {
      StringResource("string:subgroup_by", "subgroup_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16215, 35),
      ))
    }

public val Res.string.subject: StringResource by lazy {
      StringResource("string:subject", "subject", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16251, 27),
      ))
    }

public val Res.string.successfully_registered_school: StringResource by lazy {
      StringResource("string:successfully_registered_school", "successfully_registered_school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16279, 98),
      ))
    }

public val Res.string.supported_by: StringResource by lazy {
      StringResource("string:supported_by", "supported_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16378, 40),
      ))
    }

public val Res.string.system_administrator: StringResource by lazy {
      StringResource("string:system_administrator", "system_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16419, 56),
      ))
    }

public val Res.string.take_new_photo_from_camera: StringResource by lazy {
      StringResource("string:take_new_photo_from_camera", "take_new_photo_from_camera", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16476, 70),
      ))
    }

public val Res.string.task_completion_percentage: StringResource by lazy {
      StringResource("string:task_completion_percentage", "task_completion_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16547, 74),
      ))
    }

public val Res.string.teacher: StringResource by lazy {
      StringResource("string:teacher", "teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16651, 27),
      ))
    }

public val Res.string.teachers: StringResource by lazy {
      StringResource("string:teachers", "teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16622, 28),
      ))
    }

public val Res.string.terms_and_conditions: StringResource by lazy {
      StringResource("string:terms_and_conditions", "terms_and_conditions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16679, 56),
      ))
    }

public val Res.string.textbooks: StringResource by lazy {
      StringResource("string:textbooks", "textbooks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16736, 29),
      ))
    }

public val Res.string.time: StringResource by lazy {
      StringResource("string:time", "time", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16861, 20),
      ))
    }

public val Res.string.time_of_day: StringResource by lazy {
      StringResource("string:time_of_day", "time_of_day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16766, 59),
      ))
    }

public val Res.string.time_range: StringResource by lazy {
      StringResource("string:time_range", "time_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16826, 34),
      ))
    }

public val Res.string.title: StringResource by lazy {
      StringResource("string:title", "title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16882, 21),
      ))
    }

public val Res.string.to_: StringResource by lazy {
      StringResource("string:to_", "to_", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16904, 15),
      ))
    }

public val Res.string.toggle_visibility: StringResource by lazy {
      StringResource("string:toggle_visibility", "toggle_visibility", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16920, 49),
      ))
    }

public val Res.string.top_5_apps: StringResource by lazy {
      StringResource("string:top_5_apps", "top_5_apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16970, 34),
      ))
    }

public val Res.string.top_5_languages: StringResource by lazy {
      StringResource("string:top_5_languages", "top_5_languages", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17005, 43),
      ))
    }

public val Res.string.top_5_lessons: StringResource by lazy {
      StringResource("string:top_5_lessons", "top_5_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17049, 41),
      ))
    }

public val Res.string.top_5_schools: StringResource by lazy {
      StringResource("string:top_5_schools", "top_5_schools", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17091, 41),
      ))
    }

public val Res.string.top_5_students: StringResource by lazy {
      StringResource("string:top_5_students", "top_5_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17133, 42),
      ))
    }

public val Res.string.total_content_usage_duration: StringResource by lazy {
      StringResource("string:total_content_usage_duration", "total_content_usage_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17176, 76),
      ))
    }

public val Res.string.total_duration: StringResource by lazy {
      StringResource("string:total_duration", "total_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17253, 42),
      ))
    }

public val Res.string.total_score: StringResource by lazy {
      StringResource("string:total_score", "total_score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17296, 35),
      ))
    }

public val Res.string.try_it: StringResource by lazy {
      StringResource("string:try_it", "try_it", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17332, 22),
      ))
    }

public val Res.string.unit: StringResource by lazy {
      StringResource("string:unit", "unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17355, 20),
      ))
    }

public val Res.string.unknown_error: StringResource by lazy {
      StringResource("string:unknown_error", "unknown_error", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17376, 41),
      ))
    }

public val Res.string.unspecified: StringResource by lazy {
      StringResource("string:unspecified", "unspecified", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17418, 35),
      ))
    }

public val Res.string.untitled_report: StringResource by lazy {
      StringResource("string:untitled_report", "untitled_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17454, 43),
      ))
    }

public val Res.string.userId_placeholder: StringResource by lazy {
      StringResource("string:userId_placeholder", "userId_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17498, 58),
      ))
    }

public val Res.string.user_role: StringResource by lazy {
      StringResource("string:user_role", "user_role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17557, 57),
      ))
    }

public val Res.string.username_label: StringResource by lazy {
      StringResource("string:username_label", "username_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17615, 34),
      ))
    }

public val Res.string.username_starts_with_number: StringResource by lazy {
      StringResource("string:username_starts_with_number", "username_starts_with_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17650, 83),
      ))
    }

public val Res.string.username_too_long: StringResource by lazy {
      StringResource("string:username_too_long", "username_too_long", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17734, 81),
      ))
    }

public val Res.string.username_too_short: StringResource by lazy {
      StringResource("string:username_too_short", "username_too_short", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17816, 78),
      ))
    }

public val Res.string.`value`: StringResource by lazy {
      StringResource("string:value", "value", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17895, 21),
      ))
    }

public val Res.string.waiting_for_approval_to_join: StringResource by lazy {
      StringResource("string:waiting_for_approval_to_join", "waiting_for_approval_to_join", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17917, 80),
      ))
    }

public val Res.string.waiting_title: StringResource by lazy {
      StringResource("string:waiting_title", "waiting_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17998, 49),
      ))
    }

public val Res.string.weekly: StringResource by lazy {
      StringResource("string:weekly", "weekly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18048, 22),
      ))
    }

public val Res.string.weeks: StringResource by lazy {
      StringResource("string:weeks", "weeks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18071, 21),
      ))
    }

public val Res.string.x_axis: StringResource by lazy {
      StringResource("string:x_axis", "x_axis", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18093, 22),
      ))
    }

public val Res.string.y_axis: StringResource by lazy {
      StringResource("string:y_axis", "y_axis", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18116, 22),
      ))
    }

public val Res.string.year: StringResource by lazy {
      StringResource("string:year", "year", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18184, 20),
      ))
    }

public val Res.string.yearly: StringResource by lazy {
      StringResource("string:yearly", "yearly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18139, 22),
      ))
    }

public val Res.string.years: StringResource by lazy {
      StringResource("string:years", "years", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18162, 21),
      ))
    }

public val Res.string.your_dob_label: StringResource by lazy {
      StringResource("string:your_dob_label", "your_dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18205, 46),
      ))
    }

public val Res.string.your_gender_label: StringResource by lazy {
      StringResource("string:your_gender_label", "your_gender_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18252, 41),
      ))
    }

public val Res.string.your_name_label: StringResource by lazy {
      StringResource("string:your_name_label", "your_name_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18294, 35),
      ))
    }

public val Res.string.your_note: StringResource by lazy {
      StringResource("string:your_note", "your_note", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18330, 69),
      ))
    }

public val Res.string.your_profile_title: StringResource by lazy {
      StringResource("string:your_profile_title", "your_profile_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18400, 42),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString3Resources(map: MutableMap<String, StringResource>) {
  map.put("required", Res.string.required)
  map.put("required_field", Res.string.required_field)
  map.put("retention_rate", Res.string.retention_rate)
  map.put("role", Res.string.role)
  map.put("save", Res.string.save)
  map.put("save_failed", Res.string.save_failed)
  map.put("saved", Res.string.saved)
  map.put("school", Res.string.school)
  map.put("school_directories", Res.string.school_directories)
  map.put("school_directory", Res.string.school_directory)
  map.put("school_name_placeholder", Res.string.school_name_placeholder)
  map.put("school_not_found", Res.string.school_not_found)
  map.put("score_or_progress", Res.string.score_or_progress)
  map.put("search", Res.string.search)
  map.put("second_unit", Res.string.second_unit)
  map.put("section", Res.string.section)
  map.put("section_name", Res.string.section_name)
  map.put("sections", Res.string.sections)
  map.put("security", Res.string.security)
  map.put("select_app", Res.string.select_app)
  map.put("select_date", Res.string.select_date)
  map.put("select_family_person", Res.string.select_family_person)
  map.put("select_person", Res.string.select_person)
  map.put("select_picture_from_files", Res.string.select_picture_from_files)
  map.put("select_picture_from_gallery", Res.string.select_picture_from_gallery)
  map.put("select_template", Res.string.select_template)
  map.put("send_usage_stats_and_crash_reports", Res.string.send_usage_stats_and_crash_reports)
  map.put("series", Res.string.series)
  map.put("series_title", Res.string.series_title)
  map.put("settings", Res.string.settings)
  map.put("share", Res.string.share)
  map.put("share_qr_code", Res.string.share_qr_code)
  map.put("share_with_link_or_qr_code", Res.string.share_with_link_or_qr_code)
  map.put("sign_in_faster", Res.string.sign_in_faster)
  map.put("sign_in_faster_description", Res.string.sign_in_faster_description)
  map.put("sign_up", Res.string.sign_up)
  map.put("sign_up_with_passkey", Res.string.sign_up_with_passkey)
  map.put("sign_up_with_password", Res.string.sign_up_with_password)
  map.put("signing_in", Res.string.signing_in)
  map.put("signup_with_passkey", Res.string.signup_with_passkey)
  map.put("simple_learning", Res.string.simple_learning)
  map.put("site_administrator", Res.string.site_administrator)
  map.put("something_went_wrong", Res.string.something_went_wrong)
  map.put("sort_by", Res.string.sort_by)
  map.put("sql", Res.string.sql)
  map.put("start_date_label", Res.string.start_date_label)
  map.put("student", Res.string.student)
  map.put("students", Res.string.students)
  map.put("subgroup_by", Res.string.subgroup_by)
  map.put("subject", Res.string.subject)
  map.put("successfully_registered_school", Res.string.successfully_registered_school)
  map.put("supported_by", Res.string.supported_by)
  map.put("system_administrator", Res.string.system_administrator)
  map.put("take_new_photo_from_camera", Res.string.take_new_photo_from_camera)
  map.put("task_completion_percentage", Res.string.task_completion_percentage)
  map.put("teacher", Res.string.teacher)
  map.put("teachers", Res.string.teachers)
  map.put("terms_and_conditions", Res.string.terms_and_conditions)
  map.put("textbooks", Res.string.textbooks)
  map.put("time", Res.string.time)
  map.put("time_of_day", Res.string.time_of_day)
  map.put("time_range", Res.string.time_range)
  map.put("title", Res.string.title)
  map.put("to_", Res.string.to_)
  map.put("toggle_visibility", Res.string.toggle_visibility)
  map.put("top_5_apps", Res.string.top_5_apps)
  map.put("top_5_languages", Res.string.top_5_languages)
  map.put("top_5_lessons", Res.string.top_5_lessons)
  map.put("top_5_schools", Res.string.top_5_schools)
  map.put("top_5_students", Res.string.top_5_students)
  map.put("total_content_usage_duration", Res.string.total_content_usage_duration)
  map.put("total_duration", Res.string.total_duration)
  map.put("total_score", Res.string.total_score)
  map.put("try_it", Res.string.try_it)
  map.put("unit", Res.string.unit)
  map.put("unknown_error", Res.string.unknown_error)
  map.put("unspecified", Res.string.unspecified)
  map.put("untitled_report", Res.string.untitled_report)
  map.put("userId_placeholder", Res.string.userId_placeholder)
  map.put("user_role", Res.string.user_role)
  map.put("username_label", Res.string.username_label)
  map.put("username_starts_with_number", Res.string.username_starts_with_number)
  map.put("username_too_long", Res.string.username_too_long)
  map.put("username_too_short", Res.string.username_too_short)
  map.put("value", Res.string.`value`)
  map.put("waiting_for_approval_to_join", Res.string.waiting_for_approval_to_join)
  map.put("waiting_title", Res.string.waiting_title)
  map.put("weekly", Res.string.weekly)
  map.put("weeks", Res.string.weeks)
  map.put("x_axis", Res.string.x_axis)
  map.put("y_axis", Res.string.y_axis)
  map.put("year", Res.string.year)
  map.put("yearly", Res.string.yearly)
  map.put("years", Res.string.years)
  map.put("your_dob_label", Res.string.your_dob_label)
  map.put("your_gender_label", Res.string.your_gender_label)
  map.put("your_name_label", Res.string.your_name_label)
  map.put("your_note", Res.string.your_note)
  map.put("your_profile_title", Res.string.your_profile_title)
}
